/* Fonts */
@font-face {font-family: DIN; src: url(../fonts/D-DIN-PRO-400-Regular.otf) format('truetype');}
@font-face {font-family: DIN Bold; src: url(../fonts/D-DIN-PRO-700-Bold.otf) format('truetype');}

:root {
  --black: #000;
  --darkgrey: #222;
  --grey: #333;
  --lightgrey: #d5d5d5;
  --main-color: #D52B1E;
  --main-font: DIN, sans-serif !important;
  --main-font-bold: DIN Bold, sans-serif !important;
  --body-font: "Open Sans", sans-serif !important;}

.visible-xs {display: none !important;}
.dlheader {width: 100%; background-color: #fff; box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.10); font-size: 1vw;;}

.dlheader a {text-decoration: none; color: #000;}
.dlheader a:hover {color: var(--main-color); text-decoration: none;}
.dlheader_top {display: flex; justify-content: space-between; align-items: center; font-family: var(--main-font); text-transform: uppercase; font-size: 1em; padding: 0;}
.dlheader_top_logo {display: flex; align-items: center; padding-left: 3em;}
.dlheader_top_logo a {display: flex; justify-content: center; align-items: center; padding: 0;}
.dlheader_top_logo a img {height: 4.5em; aspect-ratio: 83/40;}

.dlheader_top_info {display: flex; align-items: center; font-size: .95em;}
.dlheader_top_info ul {margin: 0; padding: 0; display: flex; align-items: center; justify-content: center;}
.dlheader_top_info ul li {border-right: .01em solid var(--lightgrey); padding: 0 1em; display: flex; align-items: center;}
.dlheader_top_info ul li:last-child {border: 0;}
.dlheader_top_info ul li a {padding: .2em .5em; display: inline-block;}
.dlheader_top_info ul li a i {font-size: .85em; width: 1.2em; height: 1em; display: inline-block; aspect-ratio: 1.2 / 1;}

.dlheader_top_right {display: flex; align-items: center;}
.dlheader_top_right_home {background-color: var(--main-color); padding: 1.75em 1.4em; font-size: 1.28em;}
.dlheader_top_right_home:hover, .dlheader_top_right_home:focus {background-color: var(--main-color);}
.dlheader_top_right_home i {color: #fff;}

@media (max-width: 769px){
  .visible-xs {display: block !important;}
  .hidden-xs {display: none !important;}
  .dlheader {padding: 0 0 0 1em; font-size: 16px !important;}
  .dlheader_top {flex-wrap: unset; font-size: 1em;}
  .dlheader_top_logo {margin-right: 1em; padding-left: 0; padding-bottom: 0;}
  .dlheader_top_logo a {white-space: nowrap; padding: 0;}
  .dlheader_top_logo a img {height: 2.6em;}
  .dlheader_top_info {gap: 1em; font-size: .75em;}
  .dlheader_top_info ul li {padding: 0; border: 0;}
  .dlheader_top_info ul li.visible-xs a {background-color: var(--main-color); color: #fff; border-radius: 0; text-transform: none; padding: .2em 1em;}
  .dlheader_top_right_home {padding: 1.2em 1em; font-size: 1em;}
}

